Bug 283003 - Non modal rename dialog
Summary: Non modal rename dialog
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: filetransfer (show other bugs)
Version: git-latest
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: 285413 288559
  Show dependency treegraph
 
Reported: 2011-09-29 01:33 UTC by Daniele E. Domenichelli
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniele E. Domenichelli 2011-09-29 01:33:58 UTC
Currently rename dialog is modal that means that if the file transfer is canceled while the window is open the window isn't closed.
Comment 1 Daniele E. Domenichelli 2011-12-21 18:48:41 UTC
Git commit 434976effb0bb428d1443af1e0f0ae7f1143326a by Daniele E. Domenichelli.
Committed on 21/12/2011 at 19:18.
Pushed by ddomenichelli into branch 'master'.

Merge branch 'resume_filetransfer'

Reviewed-by: Dario Freddi <dario.freddi@collabora.com>
REVIEW: 103466
FEATURE: 283004
BUG: 283003


http://commits.kde.org/telepathy-filetransfer-handler/434976effb0bb428d1443af1e0f0ae7f1143326a